AnsweredAssumed Answered

Issues since GEP 10.3.1 Upgrade

Question asked by brysageek on Nov 16, 2015

Was able to poll over https and register AGS with 10.2.1 GEP did an upgrade and now cannot do either and some of the of the Inputs had error message 'Unable to locate Transport'.  Have done and a clean install (10.3.1) and still having the same issue.  Can now not even re-create inputs and outputs from scratch.  Is the appropriate upgrade path for 10.2.1 to just do upgrade using 10.3.1 or should we have exported settings, uninstall, install 10.3.1 and import one by one?  For the transport error the best info I can provide for that was a custom created connector that was using the JSON Adapter and the HTTP Transport.  It seemed to have survived the upgrade and was editable.  Deletion and recreation stopped displaying the error message for this but the service will still not work, throwing a java.netexception saying that the server denied the connection.  Also unable to register external AGS server, while on another (10.3.1) GEP box we can register the AGS server ??

 

One other thing I had noticed is that while trying to recreate the 'Watch a Folder for New JSON Files' is the input setup page would simple show the title of the screen, even for the already created Inputs using this connector?  After the clean install this seems to have been repaired

 

Any thoughts?

Outcomes